/*@import 'core/core.css';*/
@import 'MCEstyle.css';
@import 'core.css';


body{ margin:0px; padding:0px; }
strong { font-weight:bold; }
em { font-style:italic; }
hr { border : none; border-top : dotted 1px #969696; color : #FFFFFF; background-color : #FFFFFF; height : 1px; width:99%; margin:0px auto;}
hr.line { border : none; border-top : solid 1px #000; color : #FFFFFF; background-color : #FFFFFF; height : 1px; width:95%; margin:0px auto;}
hr.footerhr { border : none; border-top : solid 2px #CBCBCB; color : #FFFFFF; background-color : #FFFFFF; height : 1px; width:100%; margin:0px auto; margin-top:15px;}


.error { font-weight:bold; color:red; text-align:center; }
.mleft15{ margin-left:15px; }
.p-top10 {padding-top: 10px;}

.ui-autocomplete li { background: none; }
#loader { display:none; position: absolute; top: 49px; left: 685px; }
#results {margin-top:10px;}

#header, #content_wrapper, #footer { width: 995px; margin:0px auto;  } 

#header { height:191px; position:relative; color:white; background: url('/img/bg_top.png') no-repeat; }
#header a { color:white; }
#header #logo { position:absolute; top: 20px; left:15px; display:block; width:250px; height:75px; cursor:pointer; }
#header #top_header { height:113px; }
#header #menu_header { height:36px; padding-top:4px; padding-left:8px; }
#header #bot_header { height:38px; }
#header #text1 { position:absolute; top:10px; left:450px; }
#header #text2 { position:absolute; top:10px; left:555px; }
#header #text3 { position:absolute; top:10px; left:660px; }
#header #search_text { position:absolute; top:50px; line-height: 37px; font-size:15px; font-weight:bold; left:300px; display:block; border:0px; padding:4px; height:26px; width:361px; background: url('/img/search_input_bg.png') no-repeat; }
#header #search_bt { position:absolute; top:49px; left:675px; display:block; border:0px; font-weight:bold; cursor:pointer; height:37px; width:90px; text-align:center; line-height:37px; background: url('/img/search_bt.png') no-repeat; }
#header #login_place { position:absolute; right:0px; top:10px; text-align:center; width:160px; height:30px;  }

#header #menu_header a { cursor:pointer; font-size: 15px; font-weight: bold; color: white; text-decoration: none;}
#header #menu_header a.selected, #header #menu_header a:hover {color: black;}
#header #menu_header a span.l {background: none; display: block; height: 20px; float: left; padding: 7px 4px 6px 9px;}
#header #menu_header a span.r {background: none; display: block; height: 32px; width: 6px; float: left; margin: 0 8px 0 0;}

#header #menu_header a.selected span.l, #header #menu_header  a:hover span.l {background: url('/img/menu_bt_l.png') no-repeat; }
#header #menu_header a.selected span.r, #header #menu_header  a:hover span.r {background: url('/img/menu_bt_r.png') no-repeat 100% 0; }

#header #bot_header { margin-top:-15px; padding-left:7px;}
#header #bot_header a { cursor:pointer; font-size: 12px;  color: white; text-decoration: underline;}
#header #bot_header a.selected, #header #bot_header a:hover {color: #930D14; text-decoration: none;}
#header #bot_header a span.l {background: none; display: block; height: 15px; float: left; padding: 6px 0px 6px 6px; margin-left:2px;}
#header #bot_header a span.r {background: none; display: block; height: 27px; width: 6px; float: left; margin: 0 2px 0 0;}
#header #bot_header .separator { float:left; display:block; width: 1px; height:17px; margin:5px 0px 5px 0px; background: url('/img/separator.png') no-repeat;}
#header #bot_header a.selected span.l, #header #bot_header  a:hover span.l {background: url('/img/menu_bt_ls.png') no-repeat; }
#header #bot_header a.selected span.r, #header #bot_header  a:hover span.r {background: url('/img/menu_bt_rs.png') no-repeat 100% 0; }

#content { float:left; width:480px; padding-right:0px; }
#content form input[type="submit"] { padding:1px 6px; }
#content form table td {padding:3px; }
#content form .profile img { width:85px; height:110px; }

#content #registration_form { float:left; margin-top:10px; background: url('/img/reg_bg.png');  width:460px;}
#content #registration_form h1 { margin-left:20px; }
#content #registration_form input[type="text"] { width:170px; }
#content #registration_form input[type="password"] { width:170px; }
#content #registration_form select { width:170px; }
.errorContainer { color:red; margin:0 auto; margin-bottom:15px; width:300px; }
.errorContainer2 { color:red; margin:0 auto; margin-bottom:15px; width:300px; font-weight:bold; }


.mall_div { position:relative; padding:15px; padding-top: 11px; width:460px; margin-left:30px; margin-top:10px; height: 296px; float:left; background: url('/img/reg_bg3.png') no-repeat; }
.mall_div #d1 { position:absolute; top:20px; left:15px; font-size:22px; }
.mall_div #d2 { position:absolute; top:43px; left:15px; font-size:22px; }
.mall_div #d3 { position:absolute; top:110px; left:15px; font-size:22px; }
.mall_div #d4 { position:absolute; top:200px; left:15px; font-size:18px; }
.mall_div #d5 { position:absolute; top:237px; left:60px;}
.mall_div #d6 { position:absolute; top:266px; left:60px;}

#warning { padding:11px 0 11px 11px; width:576px; height:32px; background: url('/img/warning_bg.png') no-repeat; }
#warning div {  background: url('/img/warning.png') no-repeat; padding-left:40px; color:red; font-weight:bold; line-height:32px; height:32px;  }
#reg_popup_bt { cursor:pointer; margin:0 auto; color:white; text-decoration:none; line-height:47px; font-weight:bold; display:block; width:235px; height:47px; background: url('/img/reg_button2.png') no-repeat; }
#reg_popup { text-align:center; float:left; margin-left:10px; width:330px; padding:10px; background: url('/img/reg_bg2.png') no-repeat; }
#reg_popup input[type="submit"] { padding:1px 6px; }
#reg_popup input[type="text"] { background-color:white; }

.osobnost {}
.osobnost .header {margin-top:10px;}
.osobnost .header h1 {color:black;}
.osobnost .image {width:165px; height:200px; float:left;}
.osobnost .image img { width:165px; height:200px;}
.osobnost .charakteristika { width:300px; float:right; margin-top:10px; }
 .fandim { padding-top:10px; width:300px; height:39px; background: url('/img/fandim_bg.png') repeat-y;  float:right; }
 .fandim .thumbup { margin-left:20px; float:left; background: url('/img/thumbup.png') no-repeat; padding-left:30px; }
 .fandim .thumbdown {margin-right:20px; float:right;  background: url('/img/thumbdown.png') no-repeat;  padding-left:30px;}

 .submenu {margin-bottom: 20px;}
 .submenu hr {margin:0px; padding:0px; border-top:1px solid #CACACA;}
 .submenu a { height:29px; }
 .submenu a { cursor:pointer; color:white; text-decoration:none; }
 .submenu a span.l {background: url('/img/tab_off_l.png') no-repeat; display: block; height: 20px; float: left; padding: 5px 2px 4px 9px; margin-top:5px;}
 .submenu a span.r {background: url('/img/tab_off_r.png') no-repeat 100% 0; display: block; height: 29px; width: 7px; float: left; margin: 5px 2px 0 0;}  
 .submenu a.selected { color:#E40C2B; }
 .submenu a.selected span.l {background: url('/img/tab_sel_l.png') no-repeat; }
 .submenu a.selected span.r {background: url('/img/tab_sel_r.png') no-repeat 100% 0; }
 .submenu a:hover span.l {background: url('/img/tab_sel_l.png') no-repeat; }
 .submenu a:hover span.r {background: url('/img/tab_sel_r.png') no-repeat 100% 0; }
 .submenu a:hover { color:#E40C2B; }

 .submenu2 {margin-bottom: 20px;}
 .submenu2 hr {margin:0px; padding:0px; border-top:1px solid #CACACA;}
 .submenu2 a { height:29px; }
 .submenu2 a { cursor:pointer; color:#E40C2B; text-decoration:underline; }
 .submenu2 a span.l { display: block; height: 16px; float: left; padding: 2px 2px 3px 9px; margin-top:5px;}
 .submenu2 a span.r { display: block; height: 21px; width: 7px; float: left; margin: 5px 2px 0 0;}  
 .submenu2 a.selected { color:white; text-decoration: none; }
 .submenu2 a.selected span.l {background-color: #E40C2B ; }
 .submenu2 a.selected span.r {background-color: #E40C2B ;  }
 .submenu2 a:hover span.l {background-color: #E40C2B ; }
 .submenu2 a:hover span.r {background-color: #E40C2B ;  }
 .submenu2 a:hover {  color:white; text-decoration: none; }


.osobnost .body .link {text-align:right; color:#E40C2B; }

.osobnost .fotka_list { float:left; width:110px; height:135px; overflow:hidden; margin:5px 5px; }
.osobnost .fotka_list .body {text-align:center;}
.osobnost .fotka_list .body img { width: 110px; height: 135px;} 
.osobnost  hr { float:left; margin-top:-16px; }
.osobnost  .image-x {width: 480px; overflow: hidden; text-align:center;}
.osobnost  .image-x img { width: 480px; margin:0px auto; }
.osobnost .paginator-x { text-align:center; font-size:18px; width:459px; color:#DF112E; height:49px; background: url('/img/picture_pagination.png') no-repeat; padding:0px 10px; line-height:42px; margin-bottom:10px;  }
.osobnost .paginator-x a{ cursor:pointer; font-size:18px; }

.radeni_fotek{margin:5px 0;}
.radeni_fotek .selected { cursor:default; color:black; text-decoration:none;}

.rating-add-wrapper-alone { padding-top:10px; margin:10px 0; background: url('/img/hodnoceni_bg.png') no-repeat; width:  488px; height:52px; } 

.category { margin-top:10px; }
.article { margin-top:10px; }

.article-vypis {margin-top:10px; padding:10px; width:460px; min-height:120px; background: url('/img/tab_bg.png') no-repeat;   }
.article-vypis .image { float:left; width:140px; height:105px; margin-right:10px;  }
.article-vypis .image img { width:140px; height:105px; }
.article-vypis .body { float:right; width:310px;  }
.article-vypis .heading { font-size:18px; font-weight:normal;  }
.article-vypis p { margin-top:10px; }

.cat_list_link { text-align:right; padding-right: 10px; color:#E40C2B; }
.cat_list_link a { font-size:18px; }

.banner1 { border:1px solid black; width:475px; height:296px; margin:10px auto; line-height:300px; text-align:center; overflow:hidden; }
.banner2 { border:1px solid black; width:475px; height:296px; margin:10px auto; line-height:300px; text-align:center; overflow:hidden;  }
.banner3 { border:1px solid black; width:296px; height:296px; margin:10px auto; line-height:300px; text-align:center; overflow:hidden;  }
.bannerSky { border:1px solid black; width:750px; height:96px; margin:10px auto; line-height:100px; text-align:center; overflow:hidden;  }

.ctetetake { border:1px solid #ACACAC; padding:15px; }
.ctetetake #cteteimg { width:60px; height:40px; overflow:hidden; }
.ctetetake #cteteimg img { width:60px; height:40px;  }
.ctetetake #ctetetext { float:right; width:370px; }
.ctetetake legend { padding:0 15px; }
.ctetetake a { font-size:18px; }

.easygalerie { border:1px solid #ACACAC; padding:14px; }
.easygalerie legend { padding:0 15px; }
.easygalerie .body { width:450px; height:85px; overflow:hidden; margin-top:5px; }
.easygalerie img { margin:2px 5px; width:65px; height: 85px;  }
.easygalerie .header a { font-size:18px; }

.galerie-hl { margin:10px 0; width:480px; }
.galerie-hl .header { width:480px; height:385px; overflow:hidden; text-align:center;}
.galerie-hl .header img { margin:0px auto; }
.galerie-hl .body { margin-top:10px; width:470px; padding:7px; height:45px; background-color:#F0F0F0 ; overflow:hidden;}
.galerie-hl .body img { width:40px; height:40px; margin:0px 3px; }
.galerie-hl .body div { width:200px; float:right; }
.galerie-hl .footer { text-align:right; margin-top:10px; color:#E40C2B;}

.dat_vypis { margin-top:10px; }
.dat_search { min-height:120px; }
.dat_search .text { margin-right:15px; margin-left:20px; width:170px; height:22px; }
.dat_search .btn { margin-right:20px; padding:3px 5px; }
.dat_search a { cursor:pointer; }
.dat_search a.selected { cursor:default; color:black; text-decoration: none;  }

#alfabet {display:block; width:480px; height:20px; margin:5px 0px; padding-left:10px;}
#alfabet a { cursor:pointer; }
#alfabet a.selected { cursor:default; color:black; text-decoration: none; }

.dat_body { margin:10px 0px; }
.dat_body hr {  border : none; border-top : solid 1px #999999; color : #fff; background-color : #fff; height : 1px; width:100%; margin:0px auto; float:left; }
.dat_body .osobnost_list { width:90px; height:205px; float:left; margin: 5px 2px 5px 3px;}
.dat_body .osobnost_list .header { width:90px; height:35px; overflow: hidden;}
.dat_body .osobnost_list .body {width:90px; height:120px; overflow: hidden;}
.dat_body .osobnost_list .body img{width:90px; height:120px;}
.dat_body .osobnost_list .footer p {width:90px; height:50px; overflow: hidden; font-size:11px;}

.listovac { width:480px; height:88px; margin:10px 0; }
.listovac .left { cursor:pointer; float:left; display:block; width:21px; height:88px; background: url('/img/listovac_l.png') no-repeat; }
.listovac .right { cursor:pointer; float:right; display:block; width:21px; height:88px; background: url('/img/listovac_r.png') no-repeat; }
.listovac .body { height:88px; margin-left:25px; width: 430px; text-align:center; }
.listovac .body img{ height:88px; margin:0 2px; width: 82px; cursor:pointer; }

#profile { margin-top:10px; }
.profile_body { margin-top:20px; }

#right { float:left; width:490px; }

#footer { height:100px; padding-top:25px; }

/**

Vyklad osobnosti

**/

.vyklad { width:480px; margin:10px 0px;  }
.vyklad .header {height:34px; padding-right:6px;}
.vyklad .header .submenu { margin:0px; }
.vyklad .header .submenu a  { float:right; }
.vyklad .body { width:480px; background: url('/img/vyklad_bg.png') no-repeat; }
.vyklad .body .top { height:50px; }
.vyklad .body .top .left { width:160px; height:40px; float:left; padding-left:10px; padding-top:10px; }
.vyklad .body .top .left a {font-size:18px; font-weight:bold; }
.vyklad .body .top .right { width:310px; height:50px; float:left; }
.vyklad .body .top .right .fandim { background:none; }
.vyklad .body .mid { height:34px; padding-left:10px; }
.vyklad .body .mid .submenu2 { margin:0px; }
.vyklad .body .bot {height:205px; padding:0 10px 10px 10px; position:relative;}
.vyklad .body .bot a.image { display:block; width:85px; height:85px; margin:3px; overflow:hidden; float:left; }
.vyklad .body .bot a.image img { width:85px; }
.vyklad .body .bot span.link { color: #930D14; position:absolute; right:10px; bottom:10px; }
.vyklad .body .bot .clanky { padding:5px; }
.vyklad .body .bot .clanky .text { width:300px; float: right; }
.vyklad .body .bot .clanky .text a { font-size:20px; }
.vyklad .body .bot .clanky .text p { margin-top:7px; }
.vyklad .body .bot .clanky .datum { font-weight:bold; }
.vyklad .body .bot .clanky .image { width:140px; margin-right:10px; height:105px;  }
.vyklad .body .bot .clanky .tabs_bfooter{ margin-top:10px; color:#E40C2B; text-align:left; }
.vyklad .body .bot .clanky .tabs_bfooter .li{ background: url('/img/odrazka.png') no-repeat 5px 5px; height: 17px; line-height:17px; overflow: hidden; padding-left:20px; }

/**

Moduly style

**/

.tabulator { width:480px; margin-top:5px; margin-bottom:5px; }
.tabulator .tabs { height:29px; padding-left:5px; }
.tabulator .tabs .tab { cursor:pointer; color:white; }
.tabulator .tabs .tab span.l {background: url('/img/tab_off_l.png') no-repeat; display: block; height: 20px; float: left; padding: 5px 2px 4px 9px;}
.tabulator .tabs .tab span.r {background: url('/img/tab_off_r.png') no-repeat 100% 0; display: block; height: 29px; width: 7px; float: left; margin: 0 5px 0 0;}  
.tabulator .tabs .tab.selected { color:#E40C2B; }
.tabulator .tabs .tab.selected span.l {background: url('/img/tab_sel_l.png') no-repeat; }
.tabulator .tabs .tab.selected span.r {background: url('/img/tab_sel_r.png') no-repeat 100% 0; }

.tabulator .tabs_body { min-height:140px; width:480px; background: url('/img/tab_bg.png') no-repeat; }
.tabulator .tabs_body .tabb { padding: 10px; display:none; }
.tabulator .tabs_body .tabb .text { width:310px; float: right; }
.tabulator .tabs_body .tabb .text a { font-size:20px; }
.tabulator .tabs_body .tabb .text p { margin-top:7px; }
.tabulator .tabs_body .tabb .datum { font-weight:bold; }
.tabulator .tabs_body .tabb .image { width:140px; margin-right:10px;  }
.tabulator .tabs_body .tabb.selected { display:block; }
.tabulator .tabs_footer { margin-top:10px; color:#E40C2B; text-align:right; }

.tabulator_r { width:490px; margin-top:10px; margin-bottom:5px; }
.tabulator_r .tabs { height:39px; background: url('/img/ramcekTOP.png') no-repeat;  }
.tabulator_r .tabs h3 { float:left; position:relative;  }
.tabulator_r .tabs .tab { cursor:pointer; color:white; float:right; margin-top:10px; }
.tabulator_r .tabs .tab span.l {background: url('/img/tab_off_l.png') no-repeat; display: block; height: 20px; float: left; padding: 5px 2px 4px 9px;}
.tabulator_r .tabs .tab span.r {background: url('/img/tab_off_r.png') no-repeat 100% 0; display: block; height: 29px; width: 7px; float: left; margin: 0 5px 0 0;}  
.tabulator_r .tabs .tab.selected { color:#E40C2B; }
.tabulator_r .tabs .tab.selected span.l {background: url('/img/tab_sel_l.png') no-repeat; }
.tabulator_r .tabs .tab.selected span.r {background: url('/img/tab_sel_r.png') no-repeat 100% 0; }

.tabulator_r .tabs_bg { background: url('/img/ramcekMID.png') repeat-y; }
.tabulator_r .tabs_body { min-height:140px; margin-left:10px; width:470px; background: url('/img/tab2_bg.png') no-repeat; }
.tabulator_r .tabs_body .tabb { padding: 10px; display:none; }
.tabulator_r .tabs_body .tabb .text { width:300px; float: right; }
.tabulator_r .tabs_body .tabb .text a { font-size:20px; }
.tabulator_r .tabs_body .tabb .text p { margin-top:7px; }
.tabulator_r .tabs_body .tabb .datum { font-weight:bold; }
.tabulator_r .tabs_body .tabb .image { width:140px; margin-right:10px; height:105px;  }
.tabulator_r .tabs_body .tabb.selected { display:block; }
.tabulator_r .tabs_bfooter{ margin-top:10px; color:#E40C2B; text-align:left; }
.tabulator_r .tabs_bfooter .li{ background: url('/img/odrazka.png') no-repeat 5px 5px; height: 17px; line-height:17px; overflow: hidden; padding-left:20px; }
.tabulator_r .tabs_footer { margin-top:10px; color:#E40C2B; text-align:right;  }
.tabulator_r .footer { background: url('/img/ramcekBOT.png') no-repeat left bottom; height:10px;  margin-top:-10px;}

.fotky_vypis {  margin-top:5px; margin-bottom:5px; }
.fotky_vypis .header {padding:6px;}
.fotky_vypis .body {}
.fotky_vypis .body a { display:block; width:65px; height:80px; float:left; margin-right: 6px; margin-left:6px; }
.fotky_vypis .body a img { width:65px; height:80px; }
.fotky_vypis .footer { margin-top:10px; color:#E40C2B; text-align:right; }

.videa_vypis {  margin-top:5px; margin-bottom:5px; }
.videa_vypis .body {}
.videa_vypis .body a { display:block; width:100px; height:80px; float:left; margin-right: 6px; margin-left:6px; }
.videa_vypis .body a img { width:100px; height:80px; }
.videa_vypis .footer { margin-top:10px; color:#E40C2B; text-align:right; }

.mp3_vypis {  margin-top:5px; margin-bottom:5px; }
.mp3_vypis .body {}
.mp3_vypis .body .mp3 { margin-top:5px; margin-bottom:5px; height:25px; line-height:25px; }
.mp3_vypis .body .nazev { float:left; margin-right:10px; display:block; height:25px; line-height:25px; width: 320px; }
.mp3_vypis .body .trvani {color: black; }
.mp3_vypis .body .dl { float:right; margin-right:10px; }
.mp3_vypis .body .dl img { width:19px; height:22px; }
.mp3_vypis .footer { margin-top:10px; color:#E40C2B; text-align:right; }

.zivotopis {margin-top:5px; margin-bottom:5px;}
.zivotopis .body { }
.zivotopis .footer { margin-top:10px; color:#E40C2B; text-align:right; }

.vyrok {margin-top:5px; margin-bottom:5px;}
.vyrok .header .top { width:480px; height:8px;  background: url('/img/vyrok_top_bg.png') no-repeat; }
.vyrok .header .mid { padding: 10px; width:460px; font-size:16px;  background: url('/img/vyrok_mid_bg.png') repeat-y; text-align: center; font-style: italic; }
.vyrok .header .bot { width:480px; height:10px;  background: url('/img/vyrok_bot_bg.png') no-repeat; }
.vyrok .body { height:70px; position:relative; }
.vyrok .body .title { position:absolute; top:15px; left:5px; font-size:12px; color:black; font-weight:bold; }
.vyrok .body .hvezdy { position:absolute; top:5px; left:115px;  }
.vyrok .body .hvezdy img{ margin:1px;  }
.vyrok .body .desc { position:absolute; top:8px; left:325px; font-size:12px; color:#686868; }
.vyrok .body .desc .big { font-size:27px; font-weight:bold; color:black; }
.vyrok .body .label1 {position:absolute; top:50px; left:115px; font-size: 12px; color:black; }
.vyrok .body .label2 {position:absolute; top:55px; left:180px; width:83px; height:5px; background: url('/img/sipka.png') repeat-y; }
.vyrok .body .label3 {position:absolute; top:50px; left:280px; font-size: 12px; color:black; }
.vyrok .footer { margin-top:10px; color:#E40C2B; text-align:right; }

.diskografie {margin-top:5px; margin-bottom:5px;}
.diskografie .body .album { float:left; margin-left:2px; margin-right:2px;}
.diskografie .body .album .main { padding:0px; display:block; width:115px; height:30px; overflow: hidden;}
.diskografie .body .album .link { display:block; cursor:pointer; width:115px; height:105px;}
.diskografie .body .album .link img {width:115px; height:105px;}
.diskografie .footer {margin-top:10px; color:#E40C2B; text-align:right;}

.pisne_vypis {  margin-top:20px; margin-bottom:5px; }
.pisne_vypis h3 {  position:relative; top:-15px; text-align:left; }
.pisne_vypis .header { position:relative; height:26px; font-size:10px; text-align:center; line-height:20px;}
.pisne_vypis .header .b4 { width:44px; height:26px; position:absolute; top: 0px; right:0px; background: url('/img/bub4.png') no-repeat;}
.pisne_vypis .header .b3 { width:34px; height:26px; position:absolute; top: 0px; right:48px; background: url('/img/bub3.png') no-repeat;}
.pisne_vypis .header .b2 { width:54px; height:26px; position:absolute; top: 0px; right:86px; background: url('/img/bub2.png') no-repeat;}
.pisne_vypis .header .b1 { width:33px; height:26px; position:absolute; top: 0px; right:144px; background: url('/img/bub1.png') no-repeat;}
.pisne_vypis .body {}
.pisne_vypis .body .pisen { height: 30px; line-height:30px; }
.pisne_vypis .body .other { background-color: #F8F8F8; }
.pisne_vypis .body .number {margin-top:3px; float:left; color:red; font-weight:bold; text-align: center; margin-left:10px; margin-right:10px; height:25px; width: 25px; line-height:25px; background: url('/img/number_bg.png') no-repeat;  }
.pisne_vypis .body .nazev { float:left; display:block; height:30px; line-height:30px; width: 255px; overflow: hidden; }
.pisne_vypis .body .trvani {color: black; }
.pisne_vypis .body .dl { margin-top:6px; float:right; margin-right:15px; margin-left:15px;}
.pisne_vypis .footer { margin-top:10px; color:#E40C2B; text-align:right; }

.filmografie {  margin-top:5px; margin-bottom:5px; }
.filmografie .body {}
.filmografie .body .film { margin-top:5px; margin-bottom:5px; height:38px; line-height:38px; }
.filmografie .body .rok { float:left; margin-right:15px; }
.filmografie .body .red { margin-top:5px; width:20px; margin-right:15px; height:20px; background-color:red; float:left; }
.filmografie .body .ico { float:left; width:27px; height:35px; margin-right:15px; }
.filmografie .body .ico img {  width:27px; height:35px; }
.filmografie .body .nazev { height:38px; width:175px; overflow:hidden; display:block; cursor:pointer; float:left; }
.filmografie .body .role {margin-left:6px; height:38px; width:175px; overflow:hidden; display:block; float:left;}
.filmografie .footer { margin-top:10px; color:#E40C2B; text-align:right; }

.pod_interpreti {  margin-top:5px; margin-bottom:5px; }
.pod_interpreti .interpret { height:112px; float:left;}
.pod_interpreti .body .interpret a.img { display:block; width:65px; height:80px; margin-right: 6px; margin-left:6px; }
.pod_interpreti .body .interpret a.img img { width:65px; height:80px; }
.pod_interpreti .body .interpret p { padding:0px; text-align:center; padding-left:6px; padding-right:6px; display:block; width:65px; height:32px; overflow:hidden; }
.pod_interpreti .footer { margin-top:10px; color:#E40C2B; text-align:right; }

.oceneni_vypis {  margin-top:5px; margin-bottom:5px; }
.oceneni_vypis .body {}
.oceneni_vypis .body .oceneni { margin-top:5px; margin-bottom:5px; height:25px; line-height:25px; }
.oceneni_vypis .body .ico { float:left; width:14px; height:16px; margin-right:15px; margin-top:5px; }
.oceneni_vypis .body .nazev { overflow:hidden; float:left; margin-right:10px; display:block; height:25px; line-height:25px; width: 100px; }
.oceneni_vypis .body .nazev2 { overflow:hidden; float:left; margin-right:10px; display:block; height:25px; line-height:25px; width: 150px; }
.oceneni_vypis .body .desc { overflow:hidden; float:left; margin-right:10px; display:block; height:25px; line-height:25px; width: 190px; }
.oceneni_vypis .footer { margin-top:10px; color:#E40C2B; text-align:right; }

.skandaly { width:480px; margin-top:5px; margin-bottom:5px; }
.skandaly .body { min-height:120px; width:460px; padding: 10px; background: url('/img/tab_bg.png') no-repeat; }
.skandaly .body  .text { width:310px; float: right; }
.skandaly .body  .text a { font-size:20px; }
.skandaly .body  .text p { margin-top:7px; }
.skandaly .body  .datum { font-weight:bold; }
.skandaly .body  .image { width:140px; margin-right:10px;  }
.skandaly .footer { margin-top:10px; color:#E40C2B; text-align:right; }

.televize {  margin-top:5px; margin-bottom:5px; }
.televize .body {}
.televize .body .film { margin-top:5px; margin-bottom:5px; height:38px; line-height:38px; }
.televize .body .logo { float:left; width:59px; height:24px; margin-right:15px; margin-top:5px; }
.televize .body .logo img {  width:59px; height:24px; }
.televize .body .red { margin-top:5px; width:20px; margin-right:15px; height:20px; background-color:red; float:left; }
.televize .body .ico { float:left; width:27px; height:35px; margin-right:15px; }
.televize .body .ico img {  width:27px; height:35px; }
.televize .body .nazev { height:38px; width:170px; overflow:hidden; display:block; cursor:pointer; float:left; }
.televize .body .kdy {width: 150px; float:left;}
.televize .footer { margin-top:10px; color:#E40C2B; text-align:right; }

.partneri { min-height:140px; width:490px; margin-top:5px; margin-bottom:5px; }
.partneri .header { line-height:30px; padding-left:10px; height:39px; background: url('/img/ramcekTOP.png') no-repeat;}
.partneri .body {  background: url('/img/ramcekMID.png') repeat-y;}
.partneri .body .body_bg { padding-bottom:10px; padding-top:10px; width:470px; min-height:100px; margin-left:10px; background: url('/img/tab2_bg.png') no-repeat;}
.partneri .body .body_bg .partner { width:450px; margin:4px 0 4px 10px;}
.partneri .body .body_bg .partner .ico {width:34px; height:34px; float:left; margin-right:10px;}
.partneri .body .body_bg .partner .divs {width:235px; height:17px; float:left;}
.partneri .body .body_bg .partner .divs1 {width:160px; height:17px; float:left;}
.partneri .footer {  height:10px;  background: url('/img/ramcekBOT.png') no-repeat;}

.uzivatele { min-height:140px; width:490px; margin-top:5px; margin-bottom:5px; }
.uzivatele .header { line-height:30px; padding-left:10px; height:39px; background: url('/img/ramcekTOP.png') no-repeat;}
.uzivatele .body {  background: url('/img/ramcekMID.png') repeat-y;}
.uzivatele .body .body_bg { padding:10px 0 10px 10px; width:470px; min-height:100px; margin-left:10px; background: url('/img/tab2_bg.png') no-repeat;}
.uzivatele .body .body_bg .user { float:left; width:85px; height:125px;  margin: 0px 2px 0 3px;}
.uzivatele .body .body_bg .user img { display:block; width:85px; height:85px; }
.uzivatele .body .body_bg .user a {display:block; width:85px; height:85px; }
.uzivatele .body .body_bg .user a.link {display:block; width:85px; height:30px; line-height:15px; overflow:hidden; }
.uzivatele .footer {  height:10px;  background: url('/img/ramcekBOT.png') no-repeat;}

.special { min-height:140px; width:490px; margin-top:10px; margin-bottom:5px; }
.special .divs { float:left; width:239px; }
.special .header { width:229px; line-height:30px; padding-left:10px; height:43px; background: url('/img/ramcekTOPs.png') no-repeat;}
.special .body { width:229px; padding-left:10px; background: url('/img/ramcekMIDs.png') repeat-y; }
.special .body div {width:219px; height:105px; overflow: hidden; margin-bottom:5px;}
.special .body  img { margin:0px auto; display:block; width:219px; height:105px;}
.special .body  a {display:block; width:219px; height:123px; text-align:center; }
.special .body  a.link {display:block; width:216px; height:30px; line-height:15px; overflow:hidden; padding-bottom:10px; }
.special .footer { text-align:right; color:#E40C2B; padding-right:10px; width:229px; height:30px; background: url('/img/ramcekBOTs.png') no-repeat center bottom; }

.tabulator_r_top { width:490px; margin-top:5px; margin-bottom:5px; }
.tabulator_r_top .tabs { height:39px; padding-left:5px; padding-right:10px; background: url('/img/ramcekTOP.png') no-repeat;  }
.tabulator_r_top .tabs h3 { float:left; position:relative;  }
.tabulator_r_top .tabs .tab { cursor:pointer; color:white; float:right; margin-top:10px; }
.tabulator_r_top .tabs .tab span.l {background: url('/img/tab_off_l.png') no-repeat; display: block; height: 20px; float: left; padding: 5px 2px 4px 9px;}
.tabulator_r_top .tabs .tab span.r {background: url('/img/tab_off_r.png') no-repeat 100% 0; display: block; height: 29px; width: 7px; float: left; margin: 0 5px 0 0;}  
.tabulator_r_top .tabs .tab.selected { color:#E40C2B; }
.tabulator_r_top .tabs .tab.selected span.l {background: url('/img/tab_sel_l.png') no-repeat; }
.tabulator_r_top .tabs .tab.selected span.r {background: url('/img/tab_sel_r.png') no-repeat 100% 0; }

.tabulator_r_top .tabs_bg { background: url('/img/ramcekMID.png') repeat-y; }
.tabulator_r_top .tabs_body { min-height:140px; margin-left:10px; width:470px; background: url('/img/tab2_bg.png') no-repeat; }
.tabulator_r_top .tabs_body .tabb { padding: 10px; display:none; }
.tabulator_r_top .tabs_body .tabb .user{ width:110px; height:140px; float:left; margin:0 1px 0 1px; }
.tabulator_r_top .tabs_body .tabb img { display:block; width:110px; height:110px; }
.tabulator_r_top .tabs_body .tabb .user a {display:block; width:110px; height:110px; }
.tabulator_r_top .tabs_body .tabb .user a.link {display:block; width:110px; text-align: center; height:30px; line-height:15px; overflow:hidden; }
.tabulator_r_top .tabs_body .tabb.selected { display:block; }
.tabulator_r_top .tabs_footer { height:20px; line-height:20px; color:#E40C2B; text-align:right;  }
.tabulator_r_top .footer { background: url('/img/ramcekBOT.png') no-repeat left bottom; height:10px; }

.koncerty { min-height:140px; width:490px; margin-top:5px; margin-bottom:5px; }
.koncerty .header { line-height:30px; padding-left:10px; height:39px; background: url('/img/ramcekTOP.png') no-repeat;}
.koncerty .body {  background: url('/img/ramcekMID.png') repeat-y;}
.koncerty .body .body_bg .header2 { color:#686868; font-weight:bold; font-size:14px; padding-left:10px; margin-bottom:5px; }
.koncerty .body .body_bg { padding-bottom:10px; padding-top:10px; width:470px; min-height:100px; margin-left:10px; background: url('/img/tab2_bg.png') no-repeat;}
.koncerty .body .body_bg .koncert { width:450px; margin:4px 0 4px 10px;}
.koncerty .body .body_bg .koncert .divs {width:120px; height:17px; float:left;}
.koncerty .body .body_bg .koncert .divs1 {width:320px; height:17px; float:left;}
.koncerty .bfooter {  text-align: right; padding-right:15px; color:#E40C2B; }
.koncerty .footer {  height:10px;  background: url('/img/ramcekBOT.png') no-repeat; }

.odkazy { min-height:140px; width:490px; margin-top:5px; margin-bottom:5px; }
.odkazy .header { line-height:30px; padding-left:10px; height:39px; background: url('/img/ramcekTOP.png') no-repeat;}
.odkazy .body {  background: url('/img/ramcekMID.png') repeat-y;}
.odkazy .body .body_bg { padding:10px; width:450px; min-height:100px; margin-left:10px; background: url('/img/tab2_bg.png') no-repeat;}
.odkazy .body .body_bg .odkaz { margin:5px 0px; float:left; background: url('/img/odrazka.png') no-repeat 5px 5px; height: 17px; line-height:17px; overflow: hidden; padding-left:20px; width:200px;}
.odkazy .footer {  height:10px;  background: url('/img/ramcekBOT.png') no-repeat; }

.proc_fandim { min-height:140px; width:490px; margin-top:5px; margin-bottom:5px; }
.proc_fandim h3 {float:left; }
.proc_fandim .header { line-height:30px; padding-left:10px; height:39px; background: url('/img/ramcekTOP.png') no-repeat;}
.proc_fandim .header img {float:left; margin-top:9px; margin-right:10px; }
.proc_fandim .body {  background: url('/img/ramcekMID.png') repeat-y;}
.proc_fandim .body .body_bg { padding:10px; width:450px; min-height:100px; margin-left:10px; background: url('/img/tab2_bg.png') no-repeat;}
.proc_fandim .body .body_bg .fan { width:450px; margin: 10px 0; }
.proc_fandim .body .body_bg .fan .ico { float:left; width:65px; height:65px; margin-right:10px; }
.proc_fandim .body .body_bg .fan .header2{ float:right; width:375px; color:gray; }
.proc_fandim .body .body_bg .fan .body2{ float:right; width:375px; margin:7px 0px;  }
.proc_fandim .body .body_bg .fan .footer2{ float:right; width:375px; }
.proc_fandim .body .body_bg .fan .footer2 img { position:relative; bottom:-3px; }
.proc_fandim .bfooter {  text-align: right; padding-right:15px; color:#E40C2B; }
.proc_fandim .footer {  height:10px;  background: url('/img/ramcekBOT.png') no-repeat; }

.fanklub { min-height:140px; width:490px; margin-top:5px; margin-bottom:5px; }
.fanklub .header { line-height:30px; padding-left:10px; height:39px; background: url('/img/ramcekTOP.png') no-repeat;}
.fanklub .body {  background: url('/img/ramcekMID.png') repeat-y;}
.fanklub .body .body_bg { padding:10px 0 10px 10px; width:470px; min-height:100px; margin-left:10px; background: url('/img/tab2_bg.png') no-repeat;}
.fanklub .body .body_bg .user { float:left; width:85px; height:125px;  margin: 0px 2px 0 3px;}
.fanklub .body .body_bg .user img { margin:0px auto; }
.fanklub .body .body_bg .user a {display:block; width:85px; height:85px; text-align:center; }
.fanklub .body .body_bg .user a.link {display:block; width:85px; height:30px; line-height:15px; overflow:hidden; }
.fanklub .bfooter {  text-align: right; padding-right:15px; color:#E40C2B; }
.fanklub .footer {  height:10px;  background: url('/img/ramcekBOT.png') no-repeat;}

.vyloha {  width:480px; margin-top:10px; margin-bottom:5px; }
.vyloha .header { height:10px; background: url('/img/ramcekTOPm.png') no-repeat center top;}
.vyloha  h3 {  display:block; line-height: 44px; color:white; font-weight:bold; font-size:24px; width:465px; height:44px; padding:0px 15px; margin-bottom:10px; background: url('/img/stitok.png') no-repeat;}
.vyloha .body {  background: url('/img/ramcekMIDm.png') repeat-y; padding:0 10px;  }
.vyloha .body img {  width:215px; height:215px; float:left; }
.vyloha .body .text a {  font-size:24px; font-weight:bold;}
.vyloha .body .text {  width:235px;  float:right; min-height:195px;}
.vyloha .body .text p { margin-top:15px; }
.vyloha .body .link { float:right; text-align:right; color:#E40C2B; }
.vyloha .footer {  height:10px;  background: url('/img/ramcekBOTm.png') no-repeat;}

